<!DOCTYPE html>
<html lang="eng">
<head>
	<meta charset="utf-8">
	<meta content="GitLab Pages" name="generator">
	<title>Traveller</title>
	<link href="assets/css/style.css" rel="stylesheet">
</head>
<body>
<header>
	<h1>Traveller</h1>
</header>
<main>
	<section id="home">
		<h1>Excursion in the Alps</h1>
	</section>
	<section id="trip">
		<article>
			<h2>Choose your Trip</h2>
			<p>
				We choose hotels which offer a great location, a high standard of comfort and quality, and a solid value to our guests. These inns offer a superbly satisfying mix of a welcoming atmosphere, traditional cuisine, and authentic charm. They are typically small, independently-owned properties which reflect the character and hospitality of the surrounding alpine community. We know the owners personally, have a longstanding
				relationship with them, and we find they bend over backwards to provide our guests with an exceptional experience.
			</p>
		</article>
		<section>
			<img alt="" src="https://images.unsplash.com/photo-1473170577235-e07d5ee8e382?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=500&q=60">
			<img alt="" src="https://images.unsplash.com/photo-1484169373632-0cfa05237afb?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=500&q=60">
			<img alt="" src="https://images.unsplash.com/photo-1497088669596-a940e3ab0d78?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=500&q=60">
			<img alt="" src="https://images.unsplash.com/photo-1472535139094-32c9c4f63f97?ixlib=rb-1.2.1&auto=format&fit=crop&w=500&q=60">
			<img alt="" src="https://images.unsplash.com/photo-1466873767530-f11ce2656cff?ixlib=rb-1.2.1&auto=format&fit=crop&w=500&q=60">
			<img alt="" src="https://images.unsplash.com/photo-1466873767530-f11ce2656cff?ixlib=rb-1.2.1&auto=format&fit=crop&w=500&q=60">
		</section>
	</section>
	<section id="tour-dates">
		<h2>2019 Tour Dates</h2>
		<ul>
			<li>
				<p>Sept 19 - 29 - Deluxe Haute Route– Chamonix to Zermatt – Classic trek has a new standard -
					<span class="sold">SOLD OUT</span></p>
			</li>
			<li>
				<p>Sept 26 - Oct 5 - Scenic Alps by Rail– The Grand Train Tour of Switzerland -
					<span class="sold">SOLD OUT</span></p>
			</li>
			<li>
				<p>Sept 29 - Oct 5 - Discover Swiss Cuisine - Italian Inspired - A culinary adventure in Lugano -
					<span class="sold">SOLD OUT</span></p>
			</li>
			<li>
				<p>Oct 9 - 18 - Scenic Alps by Rail – The Grand Train Tour of Switzerland -
					<span class="sold">ONLY 4 SPOT AVAILABLE</span></p>
			</li>
			<li>
				<p>Dec 3 - 11 - Christmas in Switzerland - Enjoy authentic Switzerland at its holiday best -
					<span class="available">AVAILABLE</span></p>
			</li>
			<li>
				<p>Dec 5 - 13 - Christmas in Switzerland - Enjoy authentic Switzerland at its holiday best -
					<span class="available">AVAILABLE</span></p>
			</li>
		</ul>
	</section>

</main>
<section class="line"></section>
<footer>
	<a href="#">
		Contact Us
	</a>
	<a href="#">
		Twitter
	</a>
	<a href="#">
		Instagram
	</a>
</footer>
</body>
</html>

